[Numpy-discussion] Installation of Numerical Python

Peter numpy-discussion@maubp.freeserve.co...
Fri Oct 10 16:42:59 CDT 2008


Rober Kern wrote:
> Numeric is an old, obsolete package. numpy is the successor. You
> installed numpy, not Numeric. Unfortunately, there is no Python 2.5
> binary available for Numeric.

Actually, there is - but not from the numpy/Numeric/SciPy team as they
want to encourage people to move over to numpy ;)

If you don't mind trusting a third party, you can use this Numeric for
python 2.5 setup exe:
http://biopython.org/DIST/Numeric-24.2.win32-py2.5.exe

But just to be clear - Numeric is not being maintained anymore, so you
should try and move over to numpy.

Peter


More information about the Numpy-discussion mailing list